.casorio-presentes-list {
   
}

.casorio-presentes-list .presente-foto{
  
    max-height: 200px;
    overflow: hidden;
    padding: 5px;
    box-sizing: border-box;
    text-align: center;
}

.casorio-presentes-list .presente-foto img{
    max-width: 100%;
}

.casorio-presentes-list b{
    font-family: "Montez", cursive;
    font-size: 1.5em;
}

.casorio-presentes-list .presente-texto{
    padding: 5px;
    box-sizing: border-box;
}

.casorio-presentes-list .col-md-3{
    -webkit-transition: box-shadow 0.5s, background-color 0.5s; /* Safari */
    transition: box-shadow 0.5s, background-color 0.5s;
    margin-bottom: 15px;
}

.casorio-presentes-list .col-md-3:hover{
    box-shadow: 0 1px 8px #FFE4E4, 0 1px 8px #FFE4E4 !important;
    cursor: pointer;
    background-color: #fff;
    
    
}

.casorio-detalhe-presente-fotos{
    width: 100%;
}

.casorio-detalhe-presente-fotos .casorio-main-foto{
    width: 80%;
    max-height: 200px;
    overflow: hidden;
    padding: 5px;
    box-sizing: border-box;
    text-align: center;
    border: 1px solid #FFE4E4;
}

.casorio-detalhe-presente-fotos .casorio-main-foto img{
    max-width: 100%;
}

.casorio-detalhe-presente-fotos .casorio-thumbnail-box{
     width: 100%;
}

.casorio-detalhe-presente-fotos .casorio-thumbnail-box .casorio-thumbnail{
     max-width: 30%;
     position: relative;
     float: left;
     margin-left: 5px;
     margin-top: 5px;
}

.casorio-detalhe-presente-fotos .casorio-thumbnail-box .casorio-thumbnail img{
     max-width: 100%;
     opacity: .5;
      -webkit-transition: box-shadow 0.5s, background-color 0.5s; /* Safari */
    transition: opacity 0.5s;
}

.casorio-detalhe-presente-fotos .casorio-thumbnail-box .casorio-thumbnail img:hover{
     opacity: .99;
     cursor: pointer;
}

.casorio-detalhe-presente-valor{
    font-size: 1.5em;
}

.casorio-btn-presentear{
    background-color: #F69D9D;
    color: #fff;
}

.btn-link-casorio{
    font-size: 1.1em !important; 
    color: #777 !important;
    
}

.btn-link-casorio:hover{
    
    color: #000;
    font-weight: 400;
    
}